# Lost In Translation

This is an application where you can translate text to american sign language

## Author

Robin Svanor

## Usage

Application is deployed on Heroku https://boiling-spire-29832.herokuapp.com/
